Bug 801238 - [whql][virtio-scsi] Common Scenarios stress with Disk IO failed in win7/win 2008
[whql][virtio-scsi] Common Scenarios stress with Disk IO failed in win7/win 2008
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 20:56 EST by Min Deng
Modified: 2014-07-11 02:44 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 07:59:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message (1.88 KB, text/plain)
2012-03-07 20:56 EST, Min Deng
no flags Details

  None (edit)
Description Min Deng 2012-03-07 20:56:53 EST
Created attachment 568466 [details]
error message

Description of problem:
 Job Common Scenario Stress with Disk IO failed on windows 7-32 and windows 2008-64
Version-Release number of selected component (if applicable):
virtio-win-prewhql-0.1-23

How reproducible:
Always,

Steps to Reproduce:
1.Setup WHQL testing ENV and submit Common Scenarios stress with Disk IO for windows 7 32 and windows 2008 64 bits
  
Actual results:
The job failed at win 7-32 and win 2008 64.

Expected results:
The job passed directly or it could be filtered.

Additional info:
  Uploaded CPK in the bug.QE also found that the failure reason of Common Scenarios stress with Disk IO was the sub job named "Copy Log".And also uploaded the relevant error message to the bug.
 
 Any issues please let me know,thank you.
Comment 1 Min Deng 2012-03-07 21:04:57 EST
Created attachment 568467 [details]
2k8
Comment 2 Min Deng 2012-03-07 21:05:37 EST
Created attachment 568468 [details]
732
Comment 3 Vadim Rozenfeld 2012-07-10 00:41:05 EDT
Hi Min,

Could you please recheck this issue with build 30?

Thank you,
Vadim.
Comment 4 Mike Cao 2012-08-02 22:58:45 EDT
QE finished new around virtio-scsi test on build 30 ,does not find this issue .
So this issue has been fixed ald .move status to verified.

Note You need to log in before you can comment on or make changes to this bug.